Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 06:31:26 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>Hello Sir/Ma'am. I created already the return item I just waiting today for pick up. Thank you so much!<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 24 Dec 2022 at 6:22 am, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6691951193"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5494598</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5494598<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hiroshi,</div>
<div dir="ltr">
<br>Thank you for contacting us, and giving us the opportunity to serve you.<br><br>Please accept our full apologies for the inconvenience caused to you. This is definitely not the experience we hope you will have when you shop on our website, and we regret to inform you that the exchange service is not available for MAX products. <br><br>However, a return request has been created for the product Checked Oxford Shirt with Button Down Collar and Long Sleeves from the order 4706727307 dated on 12/22/22 and the item will be received by the transport partner LMG within 3 to 5 working days, and the amount of the item will be refunded.<br><br>You can also track the return request via the LMG website <a rel="noreferrer" target="_blank" href="https://bit.ly/3v0Daf7">https://bit.ly/3v0Daf7</a> through the tracking number RP1222220007070.<br><br>Knowing that you will be contacted via your contact number +97470336142 before collecting the product. We kindly ask you to keep it active so that we can collect your return as soon as possible.<br><br>And in case you have faced any issue with collection process, we kindly ask you to re-contact with us so that we can assist you to the fullest.<br><br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any questions!<br><br>
</div>
</div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="yiv6691951193yqtfd71664" class="yiv6691951193yqt4895375100">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Max </span>
</div>Support Team.</div>
</div>
<div><br></div>
<br>

<div id="yiv6691951193yqtfd95553" class="yiv6691951193yqt4895375100">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494598